body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color:#21253E;
	color: #ffffff;
}

form {
	margin: 0px;
	padding: 0px;
}

.main {	
	margin: 0px auto;
	text-align:center;
	width:1000px;
	background-color:#22253e;
	border-left-style:solid;
	border-right-style:solid;
	border-top-style:none;
	border-bottom-style:none;
	border-width:1px;
	border-color:#676eaa;	
}
div.top_black {
	background-color: #000000;
	padding-left:5px;
	padding-right:5px;
	border-bottom-style:solid;
	border-width:1px;
	border-color:#676eaa;
}

.bigcontentbox {
  border-width:1px;
  border-color:#676EAA;
  border-style:solid;
  border-left-style:none;
  padding-bottom:1px;
  text-align:justify;
  font-family: tahoma;
  color: #E4E4E4;
  font-size: 10pt;
  background-color: #303559;}

.gamecolumncontent {
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	color: #FFFFFF; font-size: 8pt; font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

div.artbox {
	width:310px;
	padding:2px;
	margin-bottom:8px;
	text-align:center;
	float:left;
}

.newstime {
	text-align:center;height:28px;border-right-width:1px;border-right-style:solid;border-color:#676eaa;
}

div.artboxtext {
	float:right;width:450px;padding-right:5px;height:64px;
}

div.gamesnapbox {
	float:left;width:120px;padding:5px;text-align: center;
}

td.boxheader{
	background-color:#171929;
	background-image:url(../pics/boxheader.jpg);
	background-repeat:no-repeat;
	font-family: tahoma;
	color: #FF9900;
	font-weight: bold;
	font-size: 10pt;
	height:25px;
}

div#pager {
	z-index:100;
	top:60px;	
}

div#articlebox { 
	vertical-align:bottom;
	overflow:hidden; 
	float:left;
	width:720px;
	height:100%;
	}

.column_left {
	width: 400px;
	float:left;
}

.column_both {
	width: 800px;
	float:left;
}

.column_spacer {
	width:2px;
	height:280px;
	float:left;
}

.scrollboxstart {
	margin: 0 0 0 0;
	border: 0px solid #D4D8DB;
	padding: 3px 5px;
	overflow:auto;
}

.textbox {
	background: transparent;
	background-color: #A2A7CF;
	border: solid 1px #000043;
	color: #000043;
	font-family: verdana;
	font-size: 12px;
	text-align: left;
}

.selectbox {
	  background-color: #6b6cac;
     	  color: #ffffff;
	  border-width:0px;
     	  font-family: verdana;
          font-size: 7pt;
}
.sender {
          background-color: #21263C;
     	  color: #FFFFFF;
	  border-style:solid;
	  border-width:1px;
	  border-color:#febc04;
          font-weight:bold;
          font-family: verdana;
          font-size: 8pt;
}

.nobr {
	white-space: nowrap;
}
	
	
h1 {font-family: tahoma; color: #FF9900; font-weight: bold; font-size: 14pt; margin-bottom: 4px;}
.hl { color: #FF9900; font-size: 10pt; font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h2 { margin:0px;padding:0px; }
h3 { margin:0px;padding:0px; }
h3.article {
	margin:0px;margin-top:10px;padding:0px;padding-bottom:2px;margin-bottom:2px;text-align:center;font-family: tahoma; color: #FFF; font-weight: bold; font-size: 12px;
}
.hlb {font-family: tahoma, Arial; color: #FF9900; font-weight: bold; font-size: 11px;}
.big {font-family: tahoma, Arial; color: #FF9900; font-weight: bold; font-size: 14px;}
.bigtext {font-family: tahoma, Arial; color: #FF9900; font-size: 13px;}
.huge {font-family: tahoma, Arial; color: #FF9900; font-weight: bold; font-size: 20px;}
.net { color: #FFFFFF; font-size: 8pt; text-align:left; font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.smalltext { color: #FFFFFF; font-size: 9pt; text-align:left; font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.testtext { color: #FFFFFF; font-size: 10pt; text-align:justify; font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.listtext { color: #FFFFFF; font-size: 10pt; text-align:left; font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

A:Link {color: #FFFFFF; text-decoration: none;}
A:Active {color: #FFFFFF; text-decoration: underline;}
A:Visited {color: #FFFFFF; text-decoration: none;}
A:Hover {color: #f9be00; text-decoration: none;}

a.profile:Link {color: #FFFFFF; text-decoration: underline;}
a.profile:Active {color: #a4b9fd; text-decoration: underline;}
a.profile:Visited {color: #FFFFFF; text-decoration: underline;}
a.profile:Hover {color: #f9be00;}

.flapradius {-webkit-border-top-right-radius: 7px;
-webkit-border-top-left-radius: 7px;
-moz-border-radius-topright: 7px;
-moz-border-radius-topleft: 7px;
border-top-right-radius: 7px;
border-top-left-radius: 7px;}
.menuactiv2 { padding:5px;float:left; color: #FF9900; font-weight: bold;border-left-style:solid;border-color:#000;border-width:1px;}
.menuunactiv2 { padding:5px; float:left; background-color: #3c4279;border-left-style:solid;border-color:#000;border-width:1px;}
.menuunactiv2:hover { color: #FFFFFF; font-size: 8pt; text-decoration: none; font-weight: bold }
.menuunactiv2:visited { color: #FFFFFF; font-size: 8pt; text-decoration: none; font-weight: bold }

.thinline {
	border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#464B7A;
}

.underlined {
	margin:0px;margin-top:6px;padding:0px;padding-bottom:2px;margin-bottom:2px;border-bottom:2px solid #464B7A;
}

.overlined {
	margin-top:3px;border-top-width:1px;border-top-style:solid;border-top-color:#464B7A;
}	
.imgb {
	border-color:#000;
	border-style:solid;
	border-width:1px;
}
.bluebackkg { 
	background-image:url(../pics/headmenu_off_bg2.gif);padding-left:5px;height:24px;
}
.mainbg { background-image:url(../pics/headerbg.jpg); background-repeat: repeat-x; }
.header { color: #e4e4e4; font-size: 8pt; text-align:justify; font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.inhaltbox {
  padding-left:1px; 
  padding-right:1px;
  padding-bottom:1px;
  text-align:left;
  font-family: tahoma, Arial;
  color: #E4E4E4;
  font-size: 8pt;
  background-color: #303559; }
  
.inhalt {font-family: tahoma, Arial; color: #E4E4E4; font-size: 8pt; background-color: #303559; }  

.unactiveflap {
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:#676EAA;
  border-left-width:1px;
  border-left-style:dotted;
  border-left-color:#18192D; 
  background-color: #18192D;
  background-image:url(../pics/leftflap_inactive.jpg);
 }
  
.flap_border {
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:#676EAA;
  color: #E4E4E4;
  background-color: #171A2C;
  background-image:url(../pics/leftflap_border.jpg);}  

.activeflap {
  border-width:1px;
  border-style:solid;
  border-color:#676EAA;
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:#303559;
  background-color: #171A2C;
  background-image:url(../pics/leftflap_active.jpg);
}

.flapfontbig,
.flapfontsmall {
  text-align:center;
  font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.flapfontsmall {
	font-size: 9px;
}

.flapfontbig {
	font-size: 11px;
	font-weight: bold;
}
div.boxleft {
	width:324px;float:left;
}
div.boxright {
	width:324px;float:right;
}

.contentbox {
  border-width:1px;
  border-color:#676EAA;
  border-style:solid;
  padding-right:1px;
  padding-bottom:1px;
  text-align:justify;
  background-color: #303559;
 }

.balken {
  text-align:justify;
  font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  color: #E4E4E4;
  font-size: 7px;
  background-color: #303559;
  background-image:url(../pics/balken.gif);
  height: 8pt;}

.zwischen {
  padding-left: 5px;
  padding-top: 1px;
  padding-bottom: 1px;
  border-width:1px;
  border-top-style:solid;
  border-color:#676EAA;  
  border-bottom-style:solid;
  background-color: #171A2C;}
/*
.navibar {
  font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  color: #9999CC;
  font-weight: bold;
  font-size: 8pt;
}
  
.zwischen2 {
  padding-left: 5px;
  padding-top: 1px;
  padding-bottom: 1px;
  text-align:justify;
  font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  color: #9999CC;
  font-weight: bold;
  font-size: 8pt;
  background-color: #171A2C;
  height: 20px;}  
*/
.time {
  font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  color: #FF9900;
  font-size: 8pt;}

.shortnews {
  padding-left:5px;
  font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  color: #E4E4E4;
  font-size: 8pt;}

.bignews {
  padding-left:5px;
  font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  color: #E4E4E4;
  font-size: 10pt;}

.chartbox,
.searchbox { 
     background-color: #31355a; 
	  background-image: url(../pics/verlauf_box.gif);
	  background-position: bottom;
	  background-repeat: repeat-x;	  
}

div#right_column {
	text-align:left;
	border-style:solid;
	border-right-style:none;
	border-width:1px;
	border-color:#676eaa;
	background-color:#303559;
	float:right;
	width:330px;
	margin-top:5px;
	padding-bottom:5px;
}

.maincontentarea  {
	margin-top:5px;
	float:left;
	width:660px;
	padding-bottom:5px;
}

.verlaufbg,
.articlecontentbox {
	background-image:url(../pics/contentbox_verlauf.gif); 
	background-repeat:repeat-y;
	background-color: #303559;
}

.articlecontentbox {
	padding-right:4px;
}

.screenbox,
.newsscreenbox {
	background-color:#18192B;
	padding:4px;
	color: #C1C2D6;
	text-align:center;
	font-size: 8pt; font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.newsscreenbox {
	width:auto;
	float: right;
	margin-left:3px;
}
.alternatebg {
	background-image:url(/pics/verlauf_foren.gif);
	background-repeat:repeat-y;
}

.newsbg {
	background-image:url(/pics/news_BG.gif);
	background-repeat:repeat-y;
}

div#popupmsg {
	z-index:100;
	position:absolute;
	left:-100px;
	top:-500px;
	width:250px;
	background-color:#18192B;
	border-style:solid;
	border-width:2px;
	border-color:#C1C2D6;
	padding-bottom:5px;	
}
.uratinghead,
.verlauf_bg {
	background-image:url(../pics/verlauf_foren.gif);
}
.ortext {
	color:#DA9200;
}
.bordered {
	border-style:solid;border-width:1px;border-color:#fff;
}

.navbar {
  height:15px;
  margin-top:8px;
  width:654px;
  padding: 3px;
  border-width:1px;
  border-top-style:solid;
  border-color:#676EAA;  
  border-bottom-style:solid;
  background-color: #171A2C;}

.navil {float:left;width:361px;padding-left:3px}
.navir {float:right;width:280px;text-align:right;}

.duor {width:302px;text-align:center;float:right;padding-left:3px;padding-top:3px;}
.duol {float:left;width:455px;padding:3px;padding-left:4px;padding-right:4px;}
  
.button {height:18px;background-image:url(/pics/headmenu_off_bg2.gif);background-repeat:repeat-x;padding-top:2px;padding-left:8px;
-webkit-border--radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
border-style:solid;border-width:1px;border-color:#000;
}
  
.btn_m {background-image:url(/pics/button/bt_mid.gif);background-repeat:repeat-x;}
.btn_r {background-image:url(/pics/button/bt_right.gif);background-repeat:repeat-x;}
.upfl_m {background-image:url(/pics/headmenu_off_bg.gif);}
.lfl_m {background-image:url(/pics/flap_on_bg.gif);}
.lfl_mi {background-image:url(/pics/flap_off_bg.gif);}
.pl3 {padding-left:3px;}
.plr3 {padding:5px}
.fllw70 {float:left;width:80px}

.headbg {height:200px;max-height:200px;overflow:hidden;background-color:#000;width:100%;z-index:1;}
.headtr {clear:both;position:relative;top:-200px;width:630px;height:200px;background-image:url(../pics/transparenz.png);background-repeat:repeat-y;background-position:40px;z-index:0}
.headsub {clear:both;width:100%;height:200px;}
.headgame {padding-left:15px;padding-right:15px;padding-top:10px;}

.bordered {border-style:solid;border-color:red;border-width:1px;}

/*.überschriftartikel2 {
  text-align:justify;
  font-family: tahoma, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
  color: #FF9900;
  font-weight: bold;
  font-size: 10pt;}
  
.üartikelactiveflap {
  border-right-width:1px;
  border-right-style:solid;
  border-right-color:#676EAA;
  padding-right:1px;
  border-left-width:1px;
  border-left-style:solid;
  border-left-color:#676EAA;
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:#676EAA;
  padding-bottom:1px;
  padding-left:1px;
  text-align:center;
  font-family: tahoma;
  color: #FF9900;
  font-weight: bold;
  font-size: 10pt;
  background-color: #171A2C;
  background-image:url(../pics/artikelflap_on.gif); }

.üartikelunactiveflap {
  border-left-width:1px;
  border-left-style:solid;
  border-left-color:#676EAA;
  border-right-width:1px;
  border-right-style:solid;
  border-right-color:#676EAA;
  padding-right:1px;
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:#676EAA;
  padding-bottom:1px;
  text-align:center;
  font-family: tahoma;
  color: #9999CC;
  font-size: 10pt;
  background-color: #171A2C;
  background-image:url(../pics/artikelflap_off.gif); }
 */ 

/*.contentbox100 {
  border-width:1px;
  border-color:#676EAA;
  border-top-style:solid;
  border-left-style:solid;
  border-right-style:solid;
  border-bottom-style:solid;
  padding-right:1px;
  padding-bottom:1px;
  text-align:justify;
  font-family: tahoma;
  color: #E4E4E4;
  font-size: 10pt;
  background-color: #303559;
  height:735px;
} 

.height100 {
  height:100%;
}	

.skyscraper {
	height:620px;
}*/

/*td.systemactive {
	background-image:url(../pics/systeme_bg.gif);
	color:#FF900A;
	font-size:10px;
	width:44px;
	border-width:1px;
	border-color:#22262F;
	border-style:solid;
	padding-right:4px;
}*/    
